/* multi-column list using technique 1 from http://builder.com.com/5100-6371_14-5810687.html */
div.z-formrow ul.blocks-modulefilter-splitlist {
    list-style-type:none;
    margin:0 !important;
    padding:0 0 0 30%!important;
}
div.z-formrow ul.blocks-modulefilter-splitlist li {
    width:30%;
    margin:0;
    padding:0;
    line-height:15px;
    float:left;
}

/* styles for extmenu block */
.imagebutton,
.imagebutton-nofloat {
    padding: 0;
    margin: 0;
    border:none;
    background: transparent;
    cursor: pointer;
}

.imagebutton {
    float: left;
}

ol#menuitemlist,
ol#assignedblocklist,
ol#unassignedblocklist {
    border: 1px solid #ccc;
    padding: 0;
    margin: 1em 0;
    list-style: none;
}
ol#menuitemlist li.menuitemlistheader,
ol#assignedblocklist li.assignedblocklistheader,
ol#unassignedblocklist li.unassignedblocklistheader {
    background: #CFCFCF;
    padding-left: 30px;
}
ol#menuitemlist li,
ol#assignedblocklist li,
ol#unassignedblocklist li {
    border:1px dotted #999999;
    line-height:2em;
    margin:0.5em;
    padding:0.2em;
}
ol#menuitemlist li.sortable,
ol#assignedblocklist li.sortable,
ol#unassignedblocklist li.sortable {
    background-image:url(../../../images/icons/extrasmall/move.gif);
    background-position:5px 50%;
    background-repeat:no-repeat;
    padding-left: 30px;
}
ol#menuitemlist li:hover,
ol#assignedblocklist li:hover,
ol#unassignedblocklist li:hover {
    background-color: #CFCFCF;
}

ol#assignedblocklist span,
ol#unassignedblocklist span {
    width: 25%;
    float: left;
    text-align: left;
}

ol#menuitemlist li input {
    width: 90%;
}

ol#menuitemlist span.z-menuitemlistcell22 {
    width: 22%;
    float: left;
    text-align: left;
}

ol#menuitemlist span.z-menuitemlistcell6 {
    white-space: nowrap;
    width: 6%;
    float: left;
    text-align: left;
}

ol#menuitemlist span.z-menuitemlistcell6 input {
    width: auto;
}

ol#menuitemlist span.z-menuitemlistcell5 {
    width: 5%;
    float: left;
    text-align: center;
}

#appendmenuitem {
    background:transparent url(../../../images/icons/extrasmall/insert_table_row.gif) no-repeat scroll 0 50%;
    display:block;
    margin:1em 5px;
    padding-left:19px;
}

button {
    cursor: pointer;
}

button .deletebutton {
    /* don't remove this */
}

#empty_li_repository {
    display:none;
}

ul.errorlist {
    padding: 0;
    margin: 0;
}
ul.errorlist li {
    padding: 0;
    margin: 0;
    list-style-image: url(../../../images/icons/extrasmall/error.gif);
}

.activationbutton {
    display: none;
}



.icon-extrasmall {
    border:medium none;
    cursor:pointer;
    margin:0 0.5em ! important;
    padding:2px 0 2px 20px ! important;
}
.icon-ok {
    background:transparent url(../../../images/icons/extrasmall/button_ok.gif) no-repeat scroll 0 50%;
}
.icon-cancel {
    background:transparent url(../../../images/icons/extrasmall/button_cancel.gif) no-repeat scroll 0 50%;
}
